antlr 2.7.6-10 source package in Ubuntu

Changelog

antlr (2.7.6-10) unstable; urgency=low

  * Applied patch to lib/cpp/antlr/CharScanner.hpp to make it compile with
    gcc-4.3. Closes: #451831.
  * Updated watch file. Closes: #449655.
  * Check for existance of debian/Makefile.debian before running it.
  * Install CHANGES.txt as upstream changelog file.

 -- Matthias Klose <email address hidden>   Wed,  05 Dec 2007 12:44:21 +0000

Upload details

Uploaded by:
Matthias Klose on 2007-12-05
Uploaded to:
Hardy
Original maintainer:
Debian Java Maintainers
Architectures:
any
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
antlr_2.7.6.orig.tar.gz 1.7 MiB 915b750df1908e59d5ba907a7a340308cf91aa7539b3916f34758c01cd82de36
antlr_2.7.6-10.diff.gz 21.1 KiB e13ed3443286711bd7e4971052a945313584186461a352ebba2e579bc8dbffbd
antlr_2.7.6-10.dsc 932 bytes 9d8bf3ec392c6f8660cf6a15bae3057e345fd1e85a7166a6c08cd9660a92cbff

View changes file

Binary packages built by this source

antlr: No summary available for antlr in ubuntu intrepid.

No description available for antlr in ubuntu intrepid.

antlr-doc: No summary available for antlr-doc in ubuntu intrepid.

No description available for antlr-doc in ubuntu intrepid.

cantlr: No summary available for cantlr in ubuntu hardy.

No description available for cantlr in ubuntu hardy.

libantlr-dev: No summary available for libantlr-dev in ubuntu hardy.

No description available for libantlr-dev in ubuntu hardy.